export enum District {
    Ampara = 1,
    Anuradhapura = 2,
    Badulla = 3,
    Batticaloa = 4,
    Colombo = 5,
    Galle = 6,
    Gampaha = 7,
    Hambantota = 8,
    Jaffna = 9,
    Kalutara = 10,
    Kandy = 11,
    Kegalle = 12,
    Kilinochchi = 13,
    Kurunegala = 14,
    Mannar = 15,
    Matale = 16,
    Matara = 17,
    Moneragala = 18,
    Mullaitivu = 19,
    NuwaraEliya = 20,
    Polonnaruwa = 21,
    Puttalam = 22,
    Ratnapura = 23,
    Trincomalee = 24,
    Vavuniya = 25
}
